2019-10-23 12:45 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001387FSSCPFREDpublic2007-10-28 17:11
ReporterWMCoolmon 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001387: No way to enable 2D Missions in FRED
DescriptionThere should be a box in Mission Specs or something.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008587

taylor (administrator)

Fixed locally, will revolve once the change hits CVS.

~0008609

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-04-22 05:36 WMCoolmon New Issue
2007-04-22 05:37 WMCoolmon Status new => assigned
2007-04-22 05:37 WMCoolmon Assigned To => WMCoolmon
2007-10-22 01:04 taylor Assigned To WMCoolmon => taylor
2007-10-22 01:06 taylor Note Added: 0008587
2007-10-28 17:11 taylor Status assigned => resolved
2007-10-28 17:11 taylor Fixed in Version => 3.6.10
2007-10-28 17:11 taylor Resolution open => fixed
2007-10-28 17:11 taylor Note Added: 0008609
+Issue History